Rapid7 Vulnerability & Exploit Database

Debian: CVE-2017-18249: linux -- security update

Back to Search

Debian: CVE-2017-18249: linux -- security update

Severity
4
CVSS
(AV:L/AC:M/Au:N/C:P/I:P/A:P)
Published
03/26/2018
Created
03/19/2019
Added
03/18/2019
Modified
03/18/2019

Description

The add_free_nid function in fs/f2fs/node.c in the Linux kernel before 4.12 does not properly track an allocated nid, which allows local users to cause a denial of service (race condition) or possibly have unspecified other impact via concurrent threads.

Solution(s)

  • debian-upgrade-linux

References

  • debian-upgrade-linux

With Rapid7 live dashboards, I have a clear view of all the assets on my network, which ones can be exploited, and what I need to do in order to reduce the risk in my environment in real-time. No other tool gives us that kind of value and insight.

– Scott Cheney, Manager of Information Security, Sierra View Medical Center

;